image2fits(1)

NAME

image2fits - convert an image to FITS format

SYNOPSIS

image2fits input output

DESCRIPTION
image2fits is a small tool come with casacore source. It converts an image to FITS format.

AUTHOR

This manual page was written by Benda Xu <heroxbd@gentoo.org>, for the Debian GNU/Linux system.